{
    "text.autoconfig.autoconfig1u_example.title": "Auto Config Пример",
    "text.autoconfig.autoconfig1u_example.category.a": "Примерная категория A",
    "text.autoconfig.autoconfig1u_example.category.b": "Примерная категория B",
    "text.autoconfig.autoconfig1u_example.option.moduleA.aBoolean.@PrefixText": "Это пример графического интерфейса настроек, сгенерированный с помощью Auto Config API",
    "text.autoconfig.autoconfig1u_example.option.moduleA.aBoolean": "Булево значение",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anEnum": "Перечисление",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anEnum.@Tooltip[0]": "Это пример подсказки.",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anEnum.@Tooltip[1]": "Элемент автоматически создан из поля enum",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anEnumWithButton": "Перечисление с кнопкой",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anEnumWithButton.@Tooltip[0]": "Это пример подсказки.",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anEnumWithButton.@Tooltip[1]": "Элемент автоматически создан из поля enum",
    "text.autoconfig.autoconfig1u_example.option.moduleA.aString": "Строка",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anObject": "Объект",
    "text.autoconfig.autoconfig1u_example.option.moduleA.list": "Список <Integer>",
    "text.autoconfig.autoconfig1u_example.option.moduleA.complexList": "Список <ПараЧисел>",
    "text.autoconfig.autoconfig1u_example.option.PairOfInts": "ПараЧисел",
    "text.autoconfig.autoconfig1u_example.option.PairOfInts.foo": "Фу",
    "text.autoconfig.autoconfig1u_example.option.PairOfInts.bar": "Бар",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anObject.first": "Первый",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anObject.second": "Второй",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anObject.first.foo": "фу",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anObject.first.bar": "бар",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anObject.second.foo": "фу",
    "text.autoconfig.autoconfig1u_example.option.moduleA.anObject.second.bar": "бар",
    "text.autoconfig.autoconfig1u_example.option.moduleB.intSlider": "Ползунок (int)",
    "text.autoconfig.autoconfig1u_example.option.moduleB.longSlider": "Ползунок (long)",
    "text.autoconfig.autoconfig1u_example.option.moduleB.anObject.first": "Первый объекта",
    "text.autoconfig.autoconfig1u_example.option.moduleB.anObject.second": "Второй объекта",
    "text.autoconfig.autoconfig1u_example.option.moduleB.anObject.first.foo": "фу",
    "text.autoconfig.autoconfig1u_example.option.moduleB.anObject.first.bar": "бар",
    "text.autoconfig.autoconfig1u_example.option.moduleB.anObject.second.foo": "фу",
    "text.autoconfig.autoconfig1u_example.option.moduleB.anObject.second.bar": "бар",
    "text.autoconfig.autoconfig1u_example.option.moduleB.color": "Цвет"
}
